/*
	Theme Name: Maximum Child Theme
	Theme URI: http://market.studiopress.com/themes/maximum
	Description: Maximum is a two or three column child theme created for the Genesis Framework.
	Author: Theme Craft
	Author URI: http://www.themecraft.com/

	Version: 1.0
	
	Tags: full-width, black, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white
	
	Template: genesis
	Template Version: 1.7

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Home Featured
* Home Portfolio
* Home Middle
* Home Bottom
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Tag Cloud
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Oswald);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input {
	color: #333;
	font-family: Helvetica, Arial, Geneva, sans-serif;
}

blockquote,
input,
select,
textarea,
.author-box,
.taxonomy-description {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #880000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	background-color: #fff;
	margin: 0 auto;
}


/* Header
------------------------------------------------------------ */

#headerwrapper {
	background: #fff url(images/gradient.gif) repeat-x 0 bottom;
	border-top: solid 10px #e5e5e5;
	margin: 0 auto;
	min-height: 120px;
	overflow: hidden;
}

#header {
	margin: 0 auto;
	min-height: 120px;
	overflow: hidden;
	width: 960px;
}

#header .wrap {
	margin: 0 auto;
	min-height: 120px;
	overflow: hidden;
	width: 960px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 25px 0 0;
	width: 400px;
}

#title {
	font-size: 48px;
	line-height: 48px;
	margin: 0;
}

#title a {
	color: #333;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}

#title a:hover {
	color: #880000;
}

#description {
	font-size: 14px;
}

#header .widget-area {
	float: right;
	padding-top: 40px;
	width: 550px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 80px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 400px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

#header ul.nav li a.sf-with-ul,
#header ul.menu li a.sf-with-ul,
#nav li a.sf-with-ul,
#subnav li a.sf-with-ul {
	padding-right: 25px;
}

li a .sf-sub-indicator {
	background: url(images/arrow-down.png) no-repeat;
	height: 10px;
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	top: 16px;
	width: 10px;
}

li li a .sf-sub-indicator {
	background: url(images/arrow-right.png) no-repeat;
	top: 10px;
}

#header ul.menu li a .sf-sub-indicator,
#header ul.nav li a .sf-sub-indicator {
	background: url(images/arrow-down-dark.png) no-repeat;
	height: 10px;
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	top: 14px;
	width: 10px;
}

#header ul.menu li li a .sf-sub-indicator,
#header ul.nav li li a .sf-sub-indicator {
	background: url(images/arrow-right-dark.png) no-repeat;
	top: 12px;
}

#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down-dark.png) no-repeat;
	height: 10px;
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	top: 18px;
	width: 10px;
}

#subnav li li a .sf-sub-indicator {
	background: url(images/arrow-right-dark.png) no-repeat;
	top: 12px;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.nav,
#header ul.menu {
	float: right;
	margin: 0;
}

#header ul.nav ul,
#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.nav li,
#header ul.menu li {
	background-color: #fff;
	float: left;
	list-style-type: none;
	text-transform: uppercase;
}

#header ul.nav li a,
#header ul.menu li a {
	color: #333;
	display: block;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 7px 10px 5px;
	position: relative;
	text-decoration: none;
}

#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	background-color: #fff;
	color: #880000;
}

#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background-color: #fff;
	border: 1px solid #ddd;
	border-top-width: 0;
	color: #333;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	background-color: #f6f6f6;
	color: #880000;
}

#header ul.nav li ul,
#header ul.menu li ul {
	border-top: 1px solid #ddd;
	height: auto;
	left: -9999px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#header ul.nav li ul a,
#header ul.menu li ul a {
	width: 140px;
}

#header ul.nav li ul ul,
#header ul.menu li ul ul {
	margin: -36px 0 0 159px;
}

#header ul.nav li:hover>ul,
#header ul.nav li.sfHover ul,
#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

#nav {
	background: #333 url(images/diagonalbg.gif) repeat;
	clear: both;
	color: #fff;
	margin: 0 auto;
	overflow: hidden;
	text-transform: uppercase;
}

#nav .wrap {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

#nav ul {
	float: left;
	width: 100%;
}

#nav li {
	float: left;
	list-style-type: none;
}

#nav li a {
	color: #fff;
	display: block;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 9px 25px 8px;
	position: relative;
	text-decoration: none;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	background-color: #000;
	color: #ffffcc;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background-color: #333;
	border: 1px solid #666;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 158px;
}

#nav li li a:hover,
#nav li li a:active {
	background-color: #000;
	color: #ffffcc;
}

#nav li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 180px;
	z-index: 9999;
}

#nav li ul a {
	width: 160px;
}

#nav li ul ul {
	margin: -35px 0 0 179px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	float: right;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 9px 10px 8px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #ffffcc;
}

#nav li.search {
	padding: 3px 0 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 20px;
	padding: 7px 0 5px 18px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 7px 0 5px 35px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
	background: #fff url(images/gradient.gif) repeat-x 0 bottom;
	border-top: 1px solid #ddd;
	border-bottom: solid 10px #e5e5e5;
	clear: both;
	color: #333;
	margin: 0 auto;
	overflow: hidden;
	text-transform: uppercase;
}

#subnav .wrap {
	border-left: 1px solid #ddd;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 959px;
}

#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
	border-right: 1px solid #ddd;
	color: #333;
	display: block;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 11px 25px 11px;
	position: relative;
	text-decoration: none;
}

#subnav li a:hover,
#subnav li a:active {
	background: #f6f6f6 url(images/overlay.png) repeat-x;
	color: #880000;
}

#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
	background: #e5e5e5 url(images/overlay.png) repeat-x;
	color: #880000;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	background-color: #fefefe;
	border: 1px solid #ddd;
	border-top-width: 0;
	color: #333;
	font-size: 13px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 158px;
}

#subnav li li a:hover,
#subnav li li a:active {
	background-color: #f6f6f6;
	color: #880000;
}

#subnav li ul {
	height: auto;
	left: -9999px;
	margin: 1px 0 0 -1px;
	position: absolute;
	width: 180px;
	z-index: 9999;
}

#subnav li ul a {
	width: 160px;
}

#subnav li ul ul {
	margin: -35px 0 0 179px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}


/* Home Featured
------------------------------------------------------------ */

#home-featured-wrap {
	background: #333 url(images/diagonalbg.gif) repeat;
	border-bottom: solid 10px #e5e5e5;
	color: #ddd;
	overflow: hidden;
}

#home-featured {
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 30px 0px;
	width: 900px;
}

#home-featured .widget {

}

#home-featured .textwidget {
	padding: 0;
}

#home-featured .avatar {
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding: 4px;	
}

#home-featured .byline, 
#home-featured .post-info {
	color: #fff;
	font-size: 12px;
	padding: 0;
}

#home-featured p {
	color: #fff;
	padding: 0 0 15px;
}

#home-featured a,
#home-featured a:visited {
	color: #ffffcc;
}

#home-featured a:hover {
	text-decoration: underline;
}

#home-featured .featuredpage img,
#home-featured.featuredpost img {
	margin: 0;
}

#home-featured .alignleft {
	float: left;
	margin: 0 30px 0 0;
}

#home-featured .alignright {
	float: left;
	margin: 0 0 0 30px;
}

#home-featured .featuredpage .more-link,
#home-featured .featuredpost .more-link {
	background: #880000 url(images/overlay.png) repeat-x;
	color: #fff;
	display: block;
	float: right;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	margin: 20px 0 0;
	padding: 4px 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#home-featured .featuredpage .more-link:hover,
#home-featured .featuredpost .more-link:hover {
	background: #222 url(images/overlay.png) repeat-x;
}

#home-featured #wp-calendar caption {
	color: #ffffcc;
}

#home-featured #wp-calendar thead,
#home-featured #wp-calendar td {
	background: none;
}

.home-featured-1 {

}


/* Home Middle
------------------------------------------------------------ */

#home-middle-wrap {
	background-color: #fff;
	border-bottom: solid 1px #f3f3f3;
	margin: 0 auto;
	overflow: hidden;
}

#home-middle {
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 30px 0px;
	width: 900px;
}

#home-middle .widget {
	margin: 0 0 30px;
}

#home-middle .textwidget {
	padding: 0;
}

#home-middle .avatar {
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding: 4px;	
}

#home-middle .byline,
#home-middle .post-info {

}

#home-middle p {
	padding: 0;
}

#home-middle a,
#home-middle a:visited {

}

#home-middle a:hover {

}

#home-middle .featuredpage .more-link,
#home-middle .featuredpost .more-link {

}

#home-middle .featuredpage .more-link:hover,
#home-middle .featuredpost .more-link:hover {

}

.home-middle-1 {
	float: left;
	padding: 0 30px 0 0;
	width: 590px;
}
 
.home-middle-2 {
	float: left;
	padding: 0;
	width: 280px;
}
 
.home-middle-3 {
	float: right;
	width: 280px;
}


/* Home Bottom
------------------------------------------------------------ */

#home-bottom-wrap {
	background: #fff url(images/pattern1.gif) repeat;
	margin: 0 auto;
	overflow: hidden;
}

#home-bottom {
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 30px 0px;
	width: 900px;
}

#home-bottom .widget {
	margin: 0 0 30px;
}

#home-bottom .textwidget {
	padding: 0;
}

#home-bottom .avatar {
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding: 4px;	
}	

#home-bottom .byline,
#home-bottom .post-info {

}

#home-bottom p {
	padding: 0;
}

#home-bottom a,
#home-bottom a:visited {

}

#home-bottom a:hover {

}

#home-bottom .featuredpage .more-link,
#home-bottom .featuredpost .more-link {
	background: #880000 url(images/overlay.png) repeat-x;
	color: #fff;
	display: block;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 20px auto 0;
	padding: 4px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	width: 90px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#home-bottom .featuredpage .more-link:hover,
#home-bottom .featuredpost .more-link:hover {
	background: #222 url(images/overlay.png) repeat-x;
}

.home-bottom-1 {
	float: left;
	padding: 0 30px 0 0;
	width: 280px;
}
 
.home-bottom-2 {
	float: left;
	padding: 0 30px 0 0;
	width: 280px;
}
 
.home-bottom-3 {
	float: right;
	width: 280px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	margin: 30px auto;
	overflow: hidden;
	padding: 0 30px;
	width: 900px;
}

.home #inner {
	background: #fff url(images/pattern1.gif) repeat;
	margin: 0;
	padding: 0;
	width: 100%;
}


/* Breadcrumb
------------------------------------------------------------ */

#breadcrumbwrapper {
	background-color: #fff;
	border-bottom: solid 1px #eee;
	
}
.breadcrumb {
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0 auto;
	padding: 9px 0;
	width: 960px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 720px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 900px;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	width: 410px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 590px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 900px;
}

blockquote {
	background: #f5f5f5 url(images/blockquote.png) no-repeat top left;
	border: none;
	margin: 0 0 20px;
	padding: 25px 30px 5px 70px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.post {
	margin: 0 0 60px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	padding: 0 0 15px;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
}

h1,
h2,
h2 a,
h2 a:visited {
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 28px;
}

h1 {
	margin-bottom: 15px;
}

h2 a:hover {
	color: #880000;
	text-decoration: none;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

.taxonomy-description h1 {
	font-size: 18px;
	line-height: 26px;
}

.widget-area h2 {
	margin-bottom: 10px;
}

.widget-area h2 a {
	font-size: 15px;
	text-transform: uppercase;
}

.widget-area h2 a:hover {
	text-decoration: underline;
}

.widget-area h4 {
	border-bottom: 1px solid #eee;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}


/* Home Featured Headlines */

#home-featured h2 {
	margin: 20px 0 25px 0;
}

#home-featured h2 a {
	color: #fff;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 38px;
	margin: 0;
	text-transform: none;
}

#home-featured h2 a:hover {
	color: #ffffcc;
}

#home-featured h4 {
	border-bottom: dashed 1px #555;
	color: #fff;
	margin-bottom: 30px;
}


/* Home Middle Headlines */

#home-middle h2 {
	color: #333;
}

#home-middle h2 a {
	color: #880000;
}

#home-middle h2 a:hover {

}

#home-middle h4 {
	color: #333;
	font-size: 25px;
}


/* Home Bottom Headlines */

#home-bottom h2 {
	color: #333;
}

#home-bottom h2 a {
	color: #880000;
}

#home-bottom h2 a:hover {

}

#home-bottom h4 {
	font-size: 25px;
}


/* Footer Headlines */

#footer-widgets h2 {

}

#footer-widgets h2 a {

}

#footer-widgets h2 a:hover {

}

#footer-widgets h4 {
	border-bottom: dashed 1px #555;
	color: #fff;
	text-transform: uppercase;
}


/* Sidebar Headlines */

.sidebar h2 {
	color: #333;
}

.sidebar h2 a {
	color: #880000;
	text-transform: none;
}

.sidebar h2 a:hover {
	text-decoration: underline;
}

.sidebar h4 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	text-transform: uppercase;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 11px;
	margin: 0 0 10px;
	text-transform: uppercase;
}


.byline {
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 11px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 11px;
	padding: 5px 0 0;
	text-transform: uppercase;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 60px 0;
	padding: 0;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	padding: 2px 0 2px 22px;
}
	
.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 2px 0 2px 22px;
}

.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 2px 0 2px 20px;
}
	
.time {
	background: url(images/icon-time.png) no-repeat top left;
	padding: 2px 0 2px 24px;
}


/* Images
------------------------------------------------------------ */

#content img,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding: 9px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 80px;
	margin: 0 10px 0 0;
	width: 80px;
}

.post-image {
	margin: 0 10px 10px 0;
}

#content .avatar {
	padding: 4px;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 0 5px 0 10px;
	padding: 4px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 15px;
}

.wp-caption {
	border: 1px solid #ddd;
	margin: 0 0 15px;
	padding: 9px 4px 0;
	text-align: center;
}

#content .wp-caption img {
	border: none;
	padding: 0;
	margin: 0;
}

.wp-caption.alignleft {
	margin: 0 15px 0 0;
}

.wp-caption.alignright {
	margin: 0 0 0 15px;
}

p.wp-caption-text {
	font-size: 12px;
	line-height: 16px;
	padding: 8px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 15px;
	line-height: 24px;
	width: 280px;
}

.sidebar p {
	line-height: 24px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar .widget {
	background-color: #f5f5f5;
	margin-bottom: 30px;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.widget-area .textwidget {
	padding: 0;
}

.sidebar .featuredpage h2 a,
.sidebar.featuredpost h2 a {

}

.sidebar .featuredpage h2 a:hover,
.sidebar.featuredpost h2 a:hover {

}

.sidebar .byline,
.sidebar .post-info {

}

.widget-area ol,
.widget-area ul {
	margin: 0 0 10px 15px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
	word-wrap: break-word;
}


/* Tag Cloud
------------------------------------------------------------ */

.widget_tag_cloud div div {
	padding: 0;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	display: inline;
	font-size: 12px;
	height: 26px;
	margin: 10px 10px 0;
	padding: 3px;
	width: 230px;
}

#sidebar-alt #cat,
#sidebar-alt .widget_archive select {
	width: 128px;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 15px;
	overflow: hidden;
	padding: 0;
}

.more-from-category {
	padding: 5px 10px 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 10px 10px 0;
}

.user-profile .posts_link {
	padding: 0 10px;
}


/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button,
.enews #subbutton,
.reply a,
.reply a:visited,
.searchsubmit,
#submit {
	background: #880000 url(images/overlay.png) repeat-x;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	padding: 4px 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.reply a:hover,
.searchsubmit:hover,
#submit:hover {
	background-color: #222;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 0;
}

.sidebar .searchform {
	padding: 0;
}

#nav .searchform {
	float: right;
}

.s {
	background-color: #fff;
	font-size: 14px;
	margin: 0 2px 0 0;
	padding: 6px;
	width: 180px;
}

#nav .s {
	font-size: 14px;
	margin: 0 2px 0 0;
	padding: 4px;
	width: 195px;
}

#footer-widgets .searchform .s,
.sidebar .searchform .s {
	background: #fff;
	width: 140px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 0 0 5px;
}

.enews #subscribe {
	padding: 0;
}

.enews #subbox {
	background-color: #fff;
	font-size: 14px;
	margin: 5px 5px 0 0;
	padding: 6px;
	width: 170px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	color: #333;
	font-size: 18px;
	margin-bottom: 10px;
	padding: 2px 5px 0 0;
	text-align: center;
}

#wp-calendar thead {
	line-height: 15px;
	margin: 10px 0 0;
}

#wp-calendar td {
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background: #333 url(images/diagonalbg.gif) repeat;
	border-top: solid 10px #e5e5e5;
	border-bottom: 1px solid #3f3f3f;
	clear: both;
	color: #ddd;
	font-size: 15px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#footer-widgets .wrap {
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 30px 15px;
	width: 900px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin-bottom: 15px;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .avatar {
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding: 4px;
}

#footer-widgets .byline, 
#footer-widgets .post-info {

}

#footer-widgets .sticky {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	color: #fff;
	padding: 0 0 10px;
}

#footer-widgets a,
#footer-widgets a:visited {
	color: #ffffcc;
	text-decoration: none;
}

#footer-widgets a:hover {
	text-decoration: underline;
}

#footer-widgets ol,
#footer-widgets ul {
	color: #fff;
}

#footer-widgets ul li {
	color: #fff;
}

#footer-widgets #wp-calendar caption {
	color: #ffffcc;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	padding: 0 30px 0 0;
	width: 280px;
}

.footer-widgets-2 {
	float: left;
	padding: 0 30px 0 0;
	width: 280px;
}

.footer-widgets-3 {
	float: right;
	width: 280px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	background-color: #222;
	clear: both;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0 10px;
	text-transform: uppercase;
}

#footer .wrap {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}

#footer p {
	color: #fff;
	font-size: 12px;
}

#footer a,
#footer a:visited {
	color: #fff;
}

#footer .gototop {
	float: right;
	padding: 0 20px 0 0;
	text-align: right;
	width: 200px;
}

#footer .gototop a {
	background: url(images/footer-top.png) no-repeat center left;
	padding: 0 0 0 20px;
}

#footer .creds {
	float: left;
	padding: 0 0 0 20px;
	text-align: left;
	width: 720px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	margin: 15px 0 5px;
	padding: 10px 5px 10px 10px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: -6px;
}

.comment-list p,
.ping-list p {
	margin: 10px 5px 10px 0;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 11px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-even {
	background-color: #f5f5f5;
}

.thread-alt {
	background-color: #fff;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #333;
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 12px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


/* Genesis Slider
------------------------------------------------------------ */

#home-featured  #genesis-slider {
	background-color: #fff;
	border: 1px solid #fff;
	margin: 0 auto 30px;
	padding: 9px;
}

#home-featured  .genesis-slider-wrap {
	clear: both;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}

#home-featured #genesis-slider h2 {
	margin: 0 0 25px 0;
}

#home-featured #genesis-slider h2 a {
	color: #fff;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 38px;
	line-height: 44px;
	margin: 0;
	text-transform: none;
}

#home-featured  #genesis-slider h2 a:hover {
	color: #ffffcc;
	text-decoration: none;
}

#home-featured .slide-excerpt {
	background-color: #222;
	filter: alpha(opacity=80) opacity: .8;
	display: block;
	height: 100%;
	margin: 0;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}

html > body #home-featured .slide-excerpt-border {
	background: none;
	border: 0px solid #333;
	display: inline;
	float: left;
	margin: 0;
	padding: 20px 20px 20px;
	position: relative;
	z-index: 8;
}

.slider-next,
.slider-previous {
	background: url(images/slider-previous.png);
	clear: both;
	cursor: pointer;
	display: block;
	height: 60px;
	margin: 0;
	overflow: hidden;
	position: absolute;
	width: 30px;
	z-index: 9;
}

.slider-next,
.slider-next:hover {
	background: url(images/slider-next.png);
	right: -42px!important;
}

.slider-previous,
.slider-previous:hover {
	background: url(images/slider-previous.png);
	left: -42px!important;
}

.slider-next:hover,
.slider-previous:hover {
	background-position: -30px 0;
}